VineLinux4.0のEmacsでutf-8を使う

Vine Linux 4.0 の Emacs で utf-8 を使うには。

Mule-UCSをインストールする。

apt-get install Mule-UCS

.emacs.elに次の行を追加する

(require 'un-define)
(require 'jisx0213)

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください